.. aiida_numodis documentation master file, created by
   sphinx-quickstart on Tue Apr  2 10:32:07 2024.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to aiida_numodis's documentation!
=========================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   modules


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
